artdaq - Feature #20342

enable trigger inhibiting at protoDUNE
07/18/2018 10:13 AM - Kurt Biery

Status: Resolved Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Experiment: - Co-Assignees:

07/18/2018

0%
0.00 hour

Description
Wes is working on this.

History

#1 - 07/18/2018 11:44 AM - Kurt Biery
- Priority changed from Normal to High

#2 - 07/24/2018 12:46 PM - Kurt Biery

- Status changed from New to Resolved

| believe that Wes completed this when he was at CERN last week.
